@charset "utf-8";

.index {
    background: url(../images/index_bg.png) no-repeat center bottom/100% auto;
}

.title {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    margin-bottom: 40px;
}

.title h2 p {
    display: flex;
    align-items: center;


}

.title h2 p span {
    color: #2C2C2C;
}

.title h2 p img {
    display: inline-block;

    padding-right: 10px;
}

.title .xx {
    flex: 1;
    min-width: 0;
    height: 4px;
    margin: 0 5px;
    background: url(../images/tit-xx.png) repeat-x;
}

.title .more {
    position: relative;
    transition: all .3s;
}

.title .more a {
    display: block;
    font-size: 16px;
    color: #BA2A17;
    text-transform: capitalize;
    transition: all .6s;
}

.title .more a:hover {
    letter-spacing: 1px;
}

.section1 {
    padding: 80px 0;
}

.sect1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.s1-l {
    width: 66%;
}

.s1-tp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.s1-tp .list1_pic {
    width: 49.5%;
}

.list1_pic li a {
    position: relative;
    display: block;
}

.list1_pic li a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100px;
    background: url(../images/n1-tc.png) no-repeat center bottom/100% auto;
}

.list1_pic li a .pic {
    padding-top: 68.5%;
}

.list1_pic li a .txt {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 15px;
    padding-right: 100px;
    z-index: 2;
}

.list1_pic li a .txt p {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.list1_pic .slick-dots {
    width: auto;
    left: auto;
    right: 20px;
    bottom: 17px;
}

.list1_pic .slick-dots li {
    width: 10px;
    height: 10px;
    border: 1px solid #fff;
    margin: 0 5px;
    border-radius: 50%;
    transition: all .6s;
}

.list1_pic .slick-dots li.slick-active {
    background: #fff;
}

.s1-r {
    width: 31.78%;
}

.list1_icn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.list1_icn li {
    position: relative;
    margin-bottom: 10px;
    width: 49%;
}

.list1_icn li:after {
    content: "";
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    opacity: 0;
    z-index: -1;
}

.list1_icn li:hover:after {
    opacity: 1;
    z-index: 2;
}

.list1_icn li:nth-child(1):after {
    border: 1px dashed #EB741E;
}

.list1_icn li:nth-child(2):after {
    border: 1px dashed #365DA0;
}

.list1_icn li:nth-child(3):after {
    border: 1px dashed #00A4FC;
}

.list1_icn li:nth-child(4):after {
    border: 1px dashed #A20303;
}

.list1_icn li:nth-child(5):after {
    border: 1px dashed #209538;
}

.list1_icn li:nth-child(1) {
    background: #FFECDC;
}

.list1_icn li:nth-child(2) {
    background: #EBE6F4;
}

.list1_icn li:nth-child(3) {
    background: #E0F0FD;
}

.list1_icn li:nth-child(4) {
    background: #FFE7E8;
}

.list1_icn li:nth-child(5) {
    background: #EBFAEA;
}

.list1_icn li:last-child {
    margin-bottom: 0;
    width: 100%;
}

.list1_icn li:last-child a {
    justify-content: center;
    /* text-align: center; */
    padding-left: 120px;
}

.list1_icn li a {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-items: center;
    padding: 22px 30px;
    z-index: 6;
}

.list1_icn li a .icon {
    width: 53px;
    height: 53px;
    padding: 8px;
    border-radius: 50%;

}

.list1_icn li:nth-child(1) .icon {
    border: 1px dashed #EB741E;
}

.list1_icn li:nth-child(2) .icon {
    border: 1px dashed #365DA0;
}

.list1_icn li:nth-child(3) .icon {
    border: 1px dashed #00A4FC;
}

.list1_icn li:nth-child(4) .icon {
    border: 1px dashed #A20303;
}

.list1_icn li:nth-child(5) .icon {
    border: 1px dashed #209538;
}

.list1_icn li a .icon span {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.list1_icn li a .icon span img {
    max-height: 100%;
    max-width: 100%;
    transition: all .6s;
}

.list1_icn li:hover a .icon span img {
    transform: rotatey(360deg);
}

.list1_icn li a .txt {
    flex: 1;
    min-width: 0;
    margin-left: 15px;
}

.list1_icn li a .txt p {
    font-size: 20px;
    color: #333;
}

.list1_icn li:nth-child(1):hover p {
    color: #EB741E;
}

.list1_icn li:nth-child(2):hover p {
    color: #365DA0;
}

.list1_icn li:nth-child(3):hover p {
    color: #00A4FC;
}

.list1_icn li:nth-child(4):hover p {
    color: #A20303;
}

.list1_icn li:nth-child(5):hover p {
    color: #209538;
}

.section2 {
    padding: 20px 0;
}

.sect2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.s2-l {
    width: 29%;
}

.s2-m {
    width: 35%;
}

.s2-m ul {
    padding: 15px;
    background: #FFFFFF;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
}

.s2-r {
    width: 30%;
}

.s2-r .list li {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    line-height: 58px;
    background: none;
    border-bottom: 1px dashed #D8D8D8;
    transition: all .6s;
}

.s2-r .list li:hover {
    padding-left: 10px;
}

.s2-r .list li:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 3px;
    height: 0;
    background: #BA2A17;
    opacity: 0;
    z-index: -1;
    transition: all .6s;
}

.s2-r .list li:hover:after {
    opacity: 1;
    z-index: 9;
    height: 21px;
}

.list li {
    position: relative;
    padding-left: 15px;
    padding-right: 55px;
    line-height: 55px;
    background: url(../images/s2l-list.png) no-repeat left center;
}



.list li a {
    position: relative;
    display: block;
    font-size: 18px;
    color: #0E0E0E;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .6s;
}

.list li:hover a {
    font-weight: bold;
    color: #BA2A17;
}

.list li span {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    color: #9E9E9E;
    transition: all .6s;
}

.list li:hover span {
    color: #BA2A17;
}


.date-list li {}

.date-list li a {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 11px 0;
    border-bottom: 1px dashed #D8D8D8;
}

.date-list li a .date {
    width: 66px;
    height: 71px;
    text-align: center;
    border: 1px solid #BA2A17;
}

.date-list li a .date p {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 41px;
    background: #BA2A17;
}


.date-list li a .date span {
    display: block;
    font-size: 14px;
    color: #BA2A17;
    line-height: 30px;

}

.date-list li a .txt {
    flex: 1;
    min-width: 0;
    margin-left: 30px;
}

.date-list li a .txt p {
    font-size: 18px;
    color: #212121;
    line-height: 30px;
    max-height: 60px;
}

.date-list li a .txt p span {
    display: inline;
    font-style: normal;
    position: relative;
    background-image: linear-gradient(#BA2A17, #BA2A17);
    background-position: right bottom;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size 1s;
    font-weight: inherit;
}

.date-list li:hover a .txt p span {
    background-position: left bottom;
    background-size: 100% 1px;
    font-weight: inherit;
    color: inherit;
}

.date-list li:hover a .txt p {
    font-weight: bold;
    color: #BA2A17;
}

.section4 {
    padding: 80px 0 60px;
}

.s4 ul {
    margin: 0 -15px;
}

.s4 ul li a {
    display: block;
    margin: 0 15px;
}

.s4 ul li a .pic {
    padding-top: 69.42%;
}

.s4 .slick-dots {
    position: relative;
    margin: 0;
    margin-top: 25px;
}

.s4 .slick-dots li {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #A70304;
    margin: 0 11px;
}

.s4 .slick-dots li.slick-active {
    background: #A70304;
    width: 40px;
    border-radius: 8px;
}